## mpi4py-fft 2.0.0.doc0

=== debian/changelog ===
mpi4py-fft (2.0.0.doc0-1) unstable; urgency=medium

  * Initial release (Closes: #924299)
  * apply upstream patch setup_dirs-5f16822e.diff to set path to fftw
    shared libraries
  * debian patch orig_tarball_mismatch.patch works around dpkg-source
    error asserting false mismatch between source files and orig
    tarball 
  * Note that mpi4py-fft is built against the serial version of
    libfftw.so from libfftw3-dev. mpi4py-fft implements its own MPI
    parallelisation.

 -- Drew Parsons <dparsons@debian.org>  Thu, 14 Mar 2019 02:56:44 +0800
