=== debian/control ===
Source: mpi4py-fft
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all-dev,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 texinfo,
 libfftw3-dev,
 mpi-default-dev,
 python3-mpi4py,
 python3-numpy,
 cython3
Standards-Version: 4.3.0
Homepage: https://bitbucket.org/mpi4py/mpi4py-fft
Vcs-Browser: https://salsa.debian.org/science-team/mpi4py-fft
Vcs-Git: https://salsa.debian.org/science-team/mpi4py-fft.git

Package: python3-mpi4py-fft
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: python-mpi4py-fft-doc
Description: a Python package for computing Fast Fourier Transforms (FFTs) with MPI
 mpi4py-fft is a Python package for computing Fast Fourier Transforms
 (FFTs). Large arrays are distributed and communications are handled
 under the hood by MPI for Python (mpi4py). To distribute large arrays
 we are using a new and completely generic algorithm that allows for
 any index set of a multidimensional array to be distributed. We can
 distribute just one index (a slab decomposition), two index sets
 (pencil decomposition) or even more for higher-dimensional arrays.
 .
 In mpi4py-fft there is also included a Python interface to the FFTW
 library. This interface can be used without MPI, much like pyfftw,
 and even for real-to-real transforms, like discrete cosine or sine
 transforms.
 .
 The package provides a Python interface to FFTW, but with MPI
 parallelisation. This enables strong scaling tested to 16000 cores,
 or weak scaling tested to 2000 cores. The algorithm is documented at
 https://arxiv.org/abs/1804.09536
 .
 This package installs the library for Python 3.

Package: python3-mpi4py-fft-doc
Architecture: all
Section: doc
Depends: libjs-mathjax, ${sphinxdoc:Depends}, ${misc:Depends}
Description: a Python package for computing Fast Fourier Transforms (FFTs) with MPI (docs)
 mpi4py-fft is a Python package for computing Fast Fourier Transforms
 (FFTs). Large arrays are distributed and communications are handled
 under the hood by MPI for Python (mpi4py). To distribute large arrays
 we are using a new and completely generic algorithm that allows for
 any index set of a multidimensional array to be distributed. We can
 distribute just one index (a slab decomposition), two index sets
 (pencil decomposition) or even more for higher-dimensional arrays.
 .
 In mpi4py-fft there is also included a Python interface to the FFTW
 library. This interface can be used without MPI, much like pyfftw,
 and even for real-to-real transforms, like discrete cosine or sine
 transforms.
 .
 The package provides a Python interface to FFTW, but with MPI
 parallelisation. This enables strong scaling tested to 16000 cores,
 or weak scaling tested to 2000 cores. The algorithm is documented at
 https://arxiv.org/abs/1804.09536
 .
 This is the common documentation package.
