=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=mpi4py-fft
export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -q DEB_HOST_MULTIARCH)
export FFTW_LIBRARY_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild


override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml       docs/source build/html # HTML generator
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman        docs/source build/man # Manpage generator
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -btexinfo    docs/source build/texinfo # texinfo generator
	cd build/texinfo && make info
	sed "s|src=\"\(.*\).png\"|src=\"/usr/share/doc/python3-mpi4py-fft/html/_images/\1.png\"|g" -i build/texinfo/mpi4py-fft.info
	sed "s|src=\"\(.*\).svg\"|src=\"\"|g" -i build/texinfo/mpi4py-fft.info
	sed "s|alt=\"Documentation Status\" src=\"https://readthedocs.org/projects/mpi4py-fft/badge/?version=latest\"|alt=\"Latest Documentation\" src=\"\"|" -i build/html/*.html
	sed "s|src=\"https://circleci.com.*svg\"|src=\"\"|" -i build/html/*.html
	sed "s|src=\"https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/[Mm]ath[Jj]ax.js|src=\"/usr/share/javascript/mathjax/MathJax.js|" -i build/html/*.html
