## mpi4py-fft 2.0.3

=== debian/changelog ===
mpi4py-fft (2.0.3-3build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:21:00 +0100

mpi4py-fft (2.0.3-3build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:52:25 +0000

mpi4py-fft (2.0.3-3) unstable; urgency=medium

  * set PYTHONPATH to pybuild build_dir when building docs
  * search html subdirs to replace MathJax.js

 -- Drew Parsons <dparsons@debian.org>  Mon, 12 Aug 2019 03:49:23 +0800

mpi4py-fft (2.0.3-2) unstable; urgency=medium

  * merge Build-Depends-Indep back into Build-Depends:
    always need sphinx to satisfy dh --with sphinx

 -- Drew Parsons <dparsons@debian.org>  Mon, 12 Aug 2019 02:11:17 +0800

mpi4py-fft (2.0.3-1) unstable; urgency=medium

  * New upstream release.
    - applies setup_dirs-5f16822e.diff to handle multiarch.
  * only build docs for binary-indep builds
  * Standards-Version: 4.4.0
  * Drop orig_tarball_mismatch.patch and override dh_auto_clean to
    remove precision-specific pyx files generated but not cleaned by
    generate_extensions(fftw_libs).
  * use Build-Depends-Indep for doc-building packages (sphinx, texinfo)

 -- Drew Parsons <dparsons@debian.org>  Sun, 11 Aug 2019 23:59:39 +0800
