=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 12),
+ cython3,
  dh-python,
+ libfftw3-dev,
+ mpi-default-dev,
  python3-all-dev,
  python3-setuptools,
+ python3-mpi4py,
+ python3-numpy,
  python3-sphinx,
  python3-sphinx-rtd-theme,
- texinfo,
- libfftw3-dev,
- mpi-default-dev,
- python3-mpi4py,
- python3-numpy,
- cython3
-Standards-Version: 4.3.0
+ texinfo
+Standards-Version: 4.4.0
 Homepage: https://bitbucket.org/mpi4py/mpi4py-fft
 Vcs-Browser: https://salsa.debian.org/science-team/mpi4py-fft
 Vcs-Git: https://salsa.debian.org/science-team/mpi4py-fft.git
