## mpi4py-fft 2.0.4

=== debian/changelog ===
mpi4py-fft (2.0.4-1) unstable; urgency=medium

  * New upstream release.
    - versioned Build-Depends: cython3 (>= 0.25~)
  * Standards-Version: 4.5.1
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Tue, 17 Aug 2021 01:45:48 +0200
