=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
-Build-Depends: debhelper-compat (= 12),
- cython3,
+Build-Depends: debhelper-compat (= 13),
+ cython3 (>= 0.25~),
  dh-python,
  libfftw3-dev,
  mpi-default-dev,
@@ -15,7 +15,7 @@
  python3-sphinx,
  python3-sphinx-rtd-theme,
  texinfo
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://bitbucket.org/mpi4py/mpi4py-fft
 Vcs-Browser: https://salsa.debian.org/science-team/mpi4py-fft
 Vcs-Git: https://salsa.debian.org/science-team/mpi4py-fft.git
