=== debian/watch ===
version=4

# get source from the upstream site rather than pypi.org
# since the pypi tarball does not include docs

opts="filenamemangle=s%.*get/(\d[\d.]*)\.tar\.bz2%mpi4py-fft-$1.tar.bz2%" \
https://bitbucket.org/mpi4py/mpi4py-fft/downloads/?tab=tags \
  /mpi4py/mpi4py-fft/get/([\d\.]+)\.tar\.bz2 debian uupdate
