## mpi4py-fft 2.0.5

=== debian/changelog ===
mpi4py-fft (2.0.5-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:36:50 +0000

mpi4py-fft (2.0.5-2) unstable; urgency=medium

  * Build-Depends: cython3-legacy. Closes: #1056822.

 -- Drew Parsons <dparsons@debian.org>  Tue, 02 Jan 2024 15:01:46 +0100

mpi4py-fft (2.0.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Repository.

  [ Drew Parsons ]
  * update upstream source to https://github.com/mpi4py/mpi4py-fft
  * New upstream release.
  * debian/control: move libjs-mathjax, python3-sphinx-rtd-theme,
    texinfo <!nodoc> to Build-Depends-Indep field.
  * add debian patches
    - docs_local_mathjax.patch uses local mathjax script
    - test_netcdf_no_parallel.patch skips netcdf io tests since
      debian's netcdf is built against serial HDF5 with no parallel io
  * mark python3-mpi4py-fft-doc Multi-Arch: foreign
  * debian/rules: augment dh rules with execute_after_
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Mon, 19 Jun 2023 19:42:35 +0200
