=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 13),
- cython3 (>= 0.25~),
+ cython3-legacy (>= 0.25~),
  dh-python,
  libfftw3-dev,
  mpi-default-dev,
@@ -13,10 +13,12 @@
  python3-mpi4py,
  python3-numpy,
  python3-sphinx,
- python3-sphinx-rtd-theme,
- texinfo
-Standards-Version: 4.5.1
-Homepage: https://bitbucket.org/mpi4py/mpi4py-fft
+Build-Depends-Indep:
+ libjs-mathjax <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
+ texinfo <!nodoc>
+Standards-Version: 4.6.2
+Homepage: https://github.com/mpi4py/mpi4py-fft
 Vcs-Browser: https://salsa.debian.org/science-team/mpi4py-fft
 Vcs-Git: https://salsa.debian.org/science-team/mpi4py-fft.git
 
@@ -47,6 +49,7 @@
 
 Package: python3-mpi4py-fft-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: libjs-mathjax, ${sphinxdoc:Depends}, ${misc:Depends}
 Description: a Python package for computing Fast Fourier Transforms (FFTs) with MPI (docs)
