=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=mpi4py-fft
export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -q DEB_HOST_MULTIARCH)

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild


execute_after_dh_auto_build-indep:
	PYTHONPATH=`pybuild --print {build_dir}` http_proxy='127.0.0.1:9' sphinx-build -N -bhtml       docs/source build/html # HTML generator
	PYTHONPATH=`pybuild --print {build_dir}` http_proxy='127.0.0.1:9' sphinx-build -N -bman        docs/source build/man # Manpage generator
	PYTHONPATH=`pybuild --print {build_dir}` http_proxy='127.0.0.1:9' sphinx-build -N -btexinfo    docs/source build/texinfo # texinfo generator
	cd build/texinfo && make info
	sed "s|src=\"\(.*\).png\"|src=\"/usr/share/doc/python3-mpi4py-fft/html/_images/\1.png\"|g" -i build/texinfo/mpi4py-fft.info
	sed "s|src=\"\(.*\).svg\"|src=\"\"|g" -i build/texinfo/mpi4py-fft.info
	sed "s|alt=\"Documentation Status\" src=\"https://readthedocs.org/projects/mpi4py-fft/badge/?version=latest\"|alt=\"Latest Documentation\" src=\"\"|" -i build/html/*.html
	sed "s|src=\"https://circleci.com.*svg\"|src=\"\"|" -i build/html/*.html

execute_after_dh_auto_clean:
	rm -f mpi4py_fft/fftw/fftwf* mpi4py_fft/fftw/fftwl*
