=== debian/changelog ===
mpi4py-fft (2.0.6-2) unstable; urgency=medium

  * add numpy3 to dh rules for numpy ABI. Thanks Adrian Bunk.
    Closes: #1098971.

 -- Drew Parsons <dparsons@debian.org>  Thu, 27 Feb 2025 16:31:41 +0100

mpi4py-fft (2.0.6-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.0.6
  * Switch back to cython3.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 12 Aug 2024 22:48:51 +0200
